Include CVE in the known vulnerabilities list.

Change-Id: I708d07e2db1a5eed8f2ee00fc68efcdcfe993179
diff --git a/content/en_known.php b/content/en_known.php
index 820352a..17db3ad 100644
--- a/content/en_known.php
+++ b/content/en_known.php
@@ -22,6 +22,11 @@
 <?php
   print "<ul>";
   foreach ($bugs as $bug) {
-    print "<li>" . $bug->asHtml() . "</li>";
+      $line = "<a href=\"{$bug->getLink()}\">{$bug->getId()}</a>  {$bug->getProduct()}: {$bug->getTitle()}";
+      if ($cve = $bug->getCVE()) {
+          $link = "<a href=\"https://cve.mitre.org/cgi-bin/cvename.cgi?name=$cve\">$cve</a>";
+          $line .= " ($link)";
+      }
+    print "<li>" . $line . "</li>";
   }
   print "</ul>";
\ No newline at end of file